Bug 1569172 - [RFE] IPA with google suite - to get google drive to auto mount on per user basis [NEEDINFO]
Summary: [RFE] IPA with google suite - to get google drive to auto mount on per user b...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: IPA Maintainers
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 17:50 UTC by William
Modified: 2018-07-30 14:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-30 14:46:44 UTC
Target Upstream Version:
abokovoy: needinfo? (wlehman)


Attachments (Terms of Use)

Description William 2018-04-18 17:50:35 UTC
Description of problem:

Customer is requesting IPA integration with Google suite, specifically to have google drives automount on per user basis. 


Version-Release number of selected component (if applicable):
Current

Actual results:
IPA cannot automount Google drives on per user basis. 

Expected results:
IPA can automount Google drives on per user basis. 

Additional info:
In a quick search I found an article referencing the mounting. 

https://www.techrepublic.com/article/how-to-mount-your-google-drive-on-linux-with-google-drive-ocamlfuse/

Comment 3 Alexander Bokovoy 2018-07-09 14:54:56 UTC
It would be good to have a bit more of explanation of what is requested. For example, systemd is already providing means to give per-user actions at a logon time. 

Automount support in FreeIPA does not have any specific requirement of a file system type either. Anything that could be mounted, can be mounted.

What exactly is a scenario?


Note You need to log in before you can comment on or make changes to this bug.